Browse Source

Bump modules to next minor with -dev

After releasing Pike M1, we need to bump the metadata version
information for the next release with a -dev.

Change-Id: I3d3c7ccf065d50fb8fef37b2eea68327f9b3e2ec
changes/10/459010/1
Alex Schultz 5 years ago
parent
commit
e6d678870c
  1. 4
      metadata.json
  2. 4
      releasenotes/source/conf.py

4
metadata.json

@ -11,7 +11,7 @@
},
{
"name": "openstack/openstacklib",
"version_requirement": ">=11.0.0 <12.0.0"
"version_requirement": ">=11.1.0 <12.0.0"
}
],
"description": "Installs and configures OpenStack Oslo.",
@ -57,5 +57,5 @@
],
"source": "git://github.com/openstack/puppet-oslo.git",
"summary": "Puppet module for OpenStack Oslo",
"version": "11.0.0"
"version": "11.1.0-dev"
}

4
releasenotes/source/conf.py

@ -52,9 +52,9 @@ copyright = u'2017, Puppet OpenStack Developers'
# built documents.
#
# The short X.Y version.
version = '11.0.0'
version = '11.1.0'
# The full version, including alpha/beta/rc tags.
release = '11.0.0'
release = '11.1.0-dev'
# The language for content autogenerated by Sphinx. Refer to documentation
# for a list of supported languages.

Loading…
Cancel
Save